
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');


/* ***** Common Css **** */
:root {
    scroll-behavior: initial;
}

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}
a:hover,
a:focus,
a:active {
    text-decoration: none;
}
ol,
ul {
    margin: 0;
    padding: 0;
}
img {
    display: block;
}
figure{margin: 0;}
a,button {
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
    text-decoration: none;
}

body {
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    text-decoration: none;    
}
.main-wrpper {
    height:auto;
    width: 100%;
}
.container{
    max-width: 1280px;
    padding: 0 15px;
}
/* ***** End Common Css **** */

/* **** Header **** */
header {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    background: rgba(255,255,255,0.1);
    padding: 10px 0;
    border: none;
    z-index: 120;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
}
.navbar .container .navbar-brand,
.navbar .container-fluid .navbar-brand {
    margin-left: 0;
}
.navbar-brand {
    float: none;
    height: auto;
    padding: 0;
    margin: 0 auto;
    display: table;
}
.navbar-brand img {
    max-width: 100%;
    height: 60px;
}
.navbar{
    padding: 0;
}
/* **** End Header **** */


/* **** Hero **** */
.hero-wrp{
    position: relative;
}
.hero-wrp .slider-box{
    height: 100vh;
    width: 100%;
    overflow: hidden;
}
.hero-wrp .slider-box img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    transform: scale(1);
    transition: transform 6s ease;
}
.hero-wrp .hero_swiper .swiper-slide-active .slider-box img{
    transform: scale(1.1);
}
/* **** End Hero **** */


.btn-primary{
    font-family: 'Inter';
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    text-transform: capitalize;
    color: #FFFFFF;
    display: table;
    padding: 12px 40px;
    background: #C69F89;
    border-radius: 8px;
}
.btn-primary.active:focus,
.btn-primary:focus,
.btn-primary:hover{
    background-color: #000;
    color: #fff;
    outline: none;
    box-shadow: none;
}



/* **** About **** */
.about_wrp{
    padding: 80px 0;
}
.about_wrp .row{
    margin: 0;
    align-items: center;
}
.about_wrp .row .col-md-6{
    padding: 0;
}
.about_wrp .about-img img{
    width: 100%;
    border-radius: 10px;
}
.about_wrp .about-detail{
    position: relative;
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
    background-color: #fff;
    margin-left: -40px;
    border-radius: 10px;
    padding: 60px;
}
.about_wrp .about-detail h6 {
    font-family: 'Inter';
    font-weight: 500;
    font-size: 16px;
    letter-spacing: -0.04em;
    color: #C69F89;
    margin: 0 0 10px;
}
.about_wrp .about-detail h2{
    font-family: 'Playfair Display';
    font-weight: 400;
    font-size: 32px;
    color: #222222;
    margin: 0 0 24px;
}
.about_wrp .about-detail p{
    font-family: 'Inter';
    font-weight: 400;
    font-size: 16px;
    line-height: 23px;
    color: #707070;
    margin: 0 0 24px;
}
/* **** End About **** */


.titlebar{
    margin: 0 0 30px;
}
.titlebar h2{
    font-family: 'Playfair Display';
    font-weight: 400;
    font-size: 40px;
    text-align: center;
    color: #222222;
    margin: 0;
}


/* **** Product **** */
.product_wrp{
    padding: 80px 0;
    background-color: #F5F5F5;
}
.product_wrp .row{
    row-gap: 30px;
}
.product_wrp .product-box{
    background: linear-gradient(180deg, #C69F89 0%, #000000 100%);
    border-radius:10px;
    padding: 10px;
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
}
.product_wrp .product-box .box-img{
    width: 100%;
    aspect-ratio: 1 / 1;
    border-radius:10px;
}
.product_wrp .product-box .box-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius:10px;
}
.product_wrp .product-box .product-name{
    padding: 20px 0 10px;
}
.product_wrp .product-box .product-name h4{
    font-family: 'Inter';
    font-weight: 500;
    font-size: 18px;
    color: #FFFFFF;
    margin: 0;
    text-align: center;
    text-transform: capitalize;
}
/* **** End Product **** */



/* **** Contact **** */
.contact_wrp{
    padding: 80px 0;
}
.contact-info-item{
    background:#f5f5f5;
    border-radius: 4px;
    align-content: center;
    text-align: center;
    height:100%;
    padding: 30px;
}
.contact-info-item .icon-box {
    position: relative;
    width: 50px;
    height: 50px;
    background: #C69F89;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 30px;
    transition: all 0.5s ease-in-out;
}
.contact-info-item .icon-box img {
    position: relative;
    width: 100%;
    max-width: 24px;
    transition: all 0.4s ease-in-out;
    z-index: 1;
}
.contact-info-item:hover .icon-box img {
    filter: brightness(0) invert(0);
}
.contact-info-item .icon-box::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ffffff;
    border: 1px solid #C69F89;
    border-radius: 50%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
    z-index: 0;
}
.contact-info-item:hover .icon-box {
    background: transparent;
}
.contact-info-item:hover .icon-box::before {
    transform: scale(1);
}
.contact-info-item .contact-info-content p {
    font-family: 'Inter';
    font-weight: 500;
    font-size: 18px;
    color: #111;
    margin: 0 0 10px;
    text-align: center;
    text-transform: capitalize;
}
.contact-info-item .contact-info-content a{
    font-family: 'Playfair Display';
    font-weight: 400;
    font-size: 24px;
    text-align: center;
    color: #222222;
    margin: 0;
}
/* **** End Contact **** */


/* **** Footer **** */
footer{
    background-color: #C69F89;
    padding: 15px 0;
}
footer .footer-copyright-text p{
    font-family: 'Inter';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    text-transform: capitalize;
    margin: 0;
    text-align: center;
}
footer .rightpart{
    display: flex;
    align-items: center;
    gap: 15px;
}
footer .btn-text{
    font-family: 'Inter';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    text-transform: capitalize;
    margin: 0;
    text-decoration: underline;
    display: table;
    margin-left: auto;
}
footer .btn-text:hover{
    color: #000;
}
footer .rightpart p{
    font-family: 'Inter';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    text-transform: capitalize;
    margin: 0;
}
footer .rightpart ul{
    display: flex;
    align-items: center;
    gap: 10px;
}
footer .rightpart ul li a img{
    width: 24px;
}
/* **** End Footer **** */




/* **** Privacy Policy **** */
.inner-banner{
    padding: 40px 0;
    background-image: url(../images/page-header-bg-image.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 270px 0 175px;
    background-position: center;
}
.inner-banner h2{
    font-family: 'Playfair Display';
    font-weight: 400;
    font-size: 42px;
    color: #fff;
    margin: 0 0 20px;
}
.inner-banner .breadcrumb{
    display: flex;
    align-items: center;
}
.inner-banner .breadcrumb li.breadcrumb-item {
    line-height: 1.5em;
    text-transform: capitalize;
    color: #fff;
    font-size:16px;
    font-weight: 400;
}
.inner-banner .breadcrumb li.breadcrumb-item a {
    color: #fff;
}
/* **** End Privacy Policy **** */


.policy_wrp{
    padding: 80px 0;
}
.privacy-policy-entry-item{
    margin: 0 0 60px;
}
.section-title {
    margin-bottom: 40px;
}
.section-title h2{
    font-family: 'Playfair Display';
    font-weight: 400;
    font-size: 36px;
    color: #000;
    margin: 0 0 10px;
}
.section-title p{
    font-family: 'Inter';
    font-weight: 400;
    font-size: 16px;
    line-height: 23px;
    color: #707070;
    margin: 0;   
}


.privacy-policy-entry-item-content-box {
    margin-bottom: 50px;
}
.privacy-policy-entry-item-content-box h3 {
    font-family: 'Playfair Display';
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 20px;
    color: #000;
}
.privacy-policy-entry-item-content-box ul{
    padding-left: 24px;
}
.privacy-policy-entry-item-content-box ul li{
    font-family: 'Inter';
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    color: #707070;
    margin: 0;   
    list-style: disc;
}
.privacy-policy-entry-item-content-box p{
    font-family: 'Inter';
    font-weight: 400;
    font-size: 16px;
    line-height: 23px;
    color: #707070;
    margin: 0;   
}
